.zw-template-inner ul li {
    margin: 0 0 10px 40px;
    position: relative
}

.zw-template-inner ul li p {
    font-size: 18px
}

.zw-template-inner ul li:before {
    position: absolute;
    content: "";
    background: url("/sites/zweb/images/marketingautomation/customer-journey/ma-check-icon.svg");
    width: 20px;
    height: 20px;
    background-size: 20px;
    left: -30px;
    top: 5px
}
.features_box_container a {color:var(--zwc-link-clr);}

.bnr_sec {
    background: #190c3f
}

.zsf_menu_list.active,.zsf_menu_sub_list.active {
    color: #5c31d8
}

.zsf_sub_content h3 {
    color: #190c3f;
    font-size: 24px
}

.zsf_menu_inr .zsf_menu_sub_list.active:after,.active_bg {
    background: #5c31d8;
}

.active_bg:before {
    border: 1px solid #5c31d8;
}

.mid_bnr_sec .bnr_text_wrap {
    max-width: 1070px
}

.mp_type_page .act-btn.cta-btn {
    border-radius: 0;
    margin-top: 15px;
}
.mp_type_page .zwc-flex .act-btn.cta-btn {
    margin-top:0;
}

.zsf_sub_content {
    border-radius: 12px;
    background-color: #f3f1ff;
}

.features_inr:after {
    background: #190c3f
}

.zw-template-inner ul {
    margin: 0 0 20px 0
}
#zsf_content-1 .zsf_main_content {
    padding-top: 25px;
}

.lang-rtl .bnr_sec {
    border-radius: 0 0 40px 40px;
}
.mp_type_page .act-btn.cta-btn {
background: var(--primary-btn-color);
    color: #fff;
}
.mp_type_page p {
flex-wrap:wrap;
}
  .i18n-ar .zw-template-inner ul li { margin: 0 40px 10px 0; }
  .i18n-ar .zw-template-inner ul li:before { right: -30px; left: unset; }
  .i18n-ar .zw-template-inner ul { margin: 0 0 20px 0; }
@media (min-width: 1201px) {
.mp_type_page h1 {
    font-size: 74px;
}
}
@media (max-width: 768px) {
.zw-template-inner ul li {
    margin: 0 0 10px 25px;
}
}
blockquote {
margin-bottom:10px;
}
.zwc-flex {
display:flex;
align-items:center;
gap:20px;
flex-wrap:wrap;
}
.zsf_content span.zwc-cc-req {
    font-size: 20px;
    font-family: var(--secondaryfont-regular);
}
.btm_nav_inr
{
display:none;
}